Index: /sources/Makefile.am
===================================================================
--- /sources/Makefile.am	(revision 43)
+++ /sources/Makefile.am	(revision 44)
@@ -1,1 +1,2 @@
+ACLOCAL_AMFLAGS= -I m4
 SUBDIRS = src examples doc
Index: /sources/bootstrap
===================================================================
--- /sources/bootstrap	(revision 43)
+++ /sources/bootstrap	(revision 44)
@@ -1,4 +1,4 @@
 #! /bin/sh
-# $Id: bootstrap 1974 2008-04-04 11:32:24Z sam $
+# $Id: bootstrap 2005 2008-07-16 20:51:50Z sam $
 
 # bootstrap: generic bootstrap/autogen.sh script for autotools projects
@@ -30,6 +30,6 @@
 # Check for needed features
 auxdir="`sed -ne 's/^[ \t]*A._CONFIG_AUX_DIR *([[ ]*\([^] )]*\).*/\1/p' $conffile`"
-libtool="`grep -q '^[ \t]*A._PROG_LIBTOOL' $conffile && echo yes || echo no`"
-header="`grep -q '^[ \t]*A._CONFIG_HEADER' $conffile && echo yes || echo no`"
+libtool="`grep '^[ \t]*A._PROG_LIBTOOL' $conffile >/dev/null 2>&1 && echo yes || echo no`"
+header="`grep '^[ \t]*A._CONFIG_HEADER' $conffile >/dev/null 2>&1 && echo yes || echo no`"
 makefile="`[ -f Makefile.am ] && echo yes || echo no`"
 aclocalflags="`sed -ne 's/^[ \t]*ACLOCAL_AMFLAGS[ \t]*=//p' Makefile.am 2>/dev/null || :`"
